#headerContainer{
	clear:both;
	height:135px;
	width:1000px;
	background:url(../images/top_banner.png) top left no-repeat;
}

	.selectedMenu {
	background-color:#00b6de;
}

#loginContainer{
	float:right; padding:20px 40px 0px 0px;font-size:10pt;  font-family:verdana; font-weight: bold; color:white;
}
#loginContainer a {
			text-decoration:none;
				color:white;
}

.announcementtb {
	background: #bee0f4;
	margin: 1px 0px 2px 0px;
	padding: .1ex .5ex;
	border: 1px solid #999999;
	vertical-align: top;
	font-size: .8em;
	text-align:center;
}

.announcementtb img {
	vertical-align: middle;
}


fieldset {
  background-color:#fafafa;
  border-width:2px;
  margin:1em;
  padding: 1em;
  border-style:solid;
  border-color:#000000;
}
fieldset legend {
  font-size : 1.2em;
  color: #053188;
  background-color: #fafafa;
  font-variant: small-caps;
  padding: .1ex .5ex;
  border: 1px solid gray;
  font-weight: bold;
}

fieldset img {
	vertical-align:middle;
}


.tbtext {
	padding-right:1.5em;
	
}

.announcement {
	border: 1px solid #000000;
	margin: 10px 0px 25px 0px;
	padding: .1ex .5ex;
}


.spacedlist li{
	margin-top: 1em;
	
	}
#menuContainer{
	height:70px;
	clear:both;
	position:relative;
	bottom:-19px;
}
@media only screen and (max-device-width: 480px) {
    /* Put your iPhone 3G styles in here */ 
#menuContainer{
        height:70px;
        clear:both;
        position:relative;
        bottom:-14px;
}
}
/* ipad*/
@media only screen and (device-width: 768px){
	#menuContainer{
	 bottom:-14px;
	}
	
	
}
/**  RETINA IMAGES **/
@media all and (-webkit-min-device-pixel-ratio: 2) {
	#menuContainer{
	 bottom:-14px;
	}


}


.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	
	font-size:14px;
	font-weight:bold;
position:relative;

	}
	

.menu ul{
	height:25px;
	list-style:none;
	margin:0;
	padding:0;
	}


	.menu li{

		float:right;
		padding:0px;
		}
#container
{
	font-family:verdana; 
	font-size:10pt;
	margin: 0 auto;
	width: 1000px;
	background:#3f3f3f
}
	.menu li a{
border-top-right-radius: 5px;	
border-top-left-radius: 5px;
		color:white;
		display:block;
		font-weight:bold;
		font-family:verdana;
		margin:0px;
letter-spacing:-1px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
background:#828284;
font-size:9pt;
padding: 6px 0px;
margin: 0px 2px 0px 0px;
width:105px;
		}
		.menu li a:hover, .menu ul li:hover a{
		background:#4c4d4f;
			color:#FFFFFF;
			text-decoration:none;
			}
			
		
	.menu li ul{
		background:#333333;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		opacity:0.9;
		position:absolute;
		width:150px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
	background:url('../images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:150px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block;
		height:25px;

            border-radius:0;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:10px 10px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{	
                  background:#4c4d4f;
			border:0px;
            width:125px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}	

		#content
{
font-family:verdana;
	background:white;
	clear: left;
	padding:20px;

	overflow:auto;
}

.simpleform, .dpconform {
	margin: 1px 0px 2px 0px;
	padding: .1ex .5ex;
	vertical-align: middle;
}
#content h2
{
	color:#00b6de;
	font-size: 160%;
	margin: 0 0 .5em;
}

#footer
{
color:white;
	font-size:10pt;
    font-family:verdana;
	font-weight:bold;
	background:#00b6de;
	text-align: left;
	padding: 10px;
	height: 12px;
	clear:both
}
#footer a {
text-decoration:none;
color:white;
}

div.crumbbg{
	margin: 1px 0px 2px 0px;
	padding: .6ex .5ex;
   white-space: nowrap;
	background-color: #acacac;
	background-image: url(/images/BRF_crumbback.png);
	color:white;

}

div.crumbbg span.crumbs {
	text-align: left;
	font-size: .9em;

}
div.crumbbg span.crumb a {
	font-weight : normal;
	color: #efefef;

}
div.crumbbg span.crumb a:hover{
		color: yellow;
}

div.crumbbg span.lastcrumb {
	font-size:1.2em;
	font-weight : bold;
	text-decoration : none;
	color: white;
	font-style: normal;
}
.crumblogin {
	text-align: right;
	font-style : italic;
	font-size: .7em;
	color: black;
	width:100%;

}

.infocell {
	background-color:#dcedf6;
	float:right;
	width:30%;
	font-size: 0.7em;
	padding :.5ex .5ex;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;

}

div.infocell p.infoheader {
	color:#0000ff;
	font-weight: bold;
	text-align: center;
	white-space:nowrap;
}

.infocell img {
	vertical-align: middle;
	margin-left:5px;
	margin-right:5px;

}


div.simpleform label{

	display:block;
font-weight:bold;
text-align:right;
width:100px;
float:left;
}
div.simpleform input {

font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}

.simpleform .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}



.storenav {
	border: 2px solid gray;
	background-color:#bee0f4;
	margin: 1em 0 1em 0;
	width:100%;
}
div.storenav h3 {
	padding:0;
	margin: 5px 0;
	text-align:center;
	font-size:0.9em;
	}
.cat {
	width:18%;
	vertical-align:top;
	margin:0;
	font-size:0.9em;
	padding:0.25em 0.5em 0.25em 1em;
	
}
.cat div.desc {
	font-size:0.8em;
	font-style:italic;
}

.mainstore {
	border: 4px solid black;
	margin:3px;
	padding: 2px;
	background-color: white;
	border-collapse: collapse
	
}
table.mainstore td {
	vertical-align:top;
	border: 1px solid black;
	padding: 0.5em;
}
.mainstore img {
	margin: 0 0.5em 0.5em 0.5em;
	padding: 0 0.2em 0.2em 0.2em;
}

hr.righthr{
	text-align: right;
	margin: 0 0 0 auto;
}

hr.lefthr {
	text-align: left;
	margin: 0 auto 0 0;
}

.shortprod {
margin: 0;
padding: 0
}
table.mainstore div.prodheader {
	color:green;
	font-weight:bold;
	font-size: 1.1em;
}
	
table.mainstore div.proddesc {
	font-size: .9em;
}


.cartsect {
	float:right;
	width:280px;
	font-size:0.8em;
	border: 2px solid gray;
	margin: 3px;
	padding: 3px;
	text-align:center;
}


.cartsect h3 {
	font-size:0.9em;
	font-weight:bold;
	padding: 10px 0 0 0;
	margin: 0;
}
#subcat-tab-row { border-left: 2px solid #CC6666; border-right: 2px solid #CC6666; border-bottom: 1px solid #999999; }
#subcat-tab-table { margin-top: 8px; margin-bottom: -0px; color: #000000; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; }
.subcat-tab-selected { border-top: 1px solid #999999; border-right: 1px solid #999999; background: #FEFFE7; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; }
.subcat-tab, .tab { border-style: solid; border-width: 1px 1px 1px 0px; border-color: #999999; background: #DFE1E4; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center;}
.subcat-tab-1st-cell, .tab-1st-cell { border-right: 1px solid #999999; border-bottom: 1px solid #999999; }
.tab-selected { border-top: 1px solid #999999; border-right: 1px solid #999999; background: #FFFFFF;  font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center;}
.tab-end-cell { border-bottom: 1px solid #999999; }

.storeprod {
	margin:1em;
}
.storeprod img {
	margin: 0.2em 1em;
}	
div.storeprod div.sideimg {
	float:left;
	text-align:center;
	font-size:0.7em;
}
div.storeprod div.sideimg img {
	border:none;
	vertical-align:middle;
}
.prodthumbs {
	float:left;
	width:85px;
	margin: 0.2em;
	font-size:0.8em;
}

.thumbdesc {
	margin-bottom:15px;
}
.bigpic {
	text-align:center;
	padding:1em;
	margin: 0.5em;
}

table.storecategorytable {
	width:100%;
	border-collapse:collapse;
}
.storecategorytable th {
	text-align:center;
	margin:5px; 
	padding: 8px;
	border:1px solid #3180ae;
	background-color:#3180ae;		
	color:#FFFFFF;	
	font-size:0.9em; 	
	font-weight:bold;
}
.storecategorytable td {
	margin:5px; 	
	padding: 5px;
	border-bottom:1px solid #3180ae;	
	background-color:#FFFFFF;	
	color:#000000;	
	font-size: 0.9em;
	vertical-align:top;
}


.storecategorytable td a{
	color:blue;
}

.storecategorytable div.desc {
font-size:0.8em;
margin:0.5em 2em;
}

.raisedtext {
		font-size: .8em;
		padding-top: 10px;
	
	}
.raisemoneytable {
	
		border-collapse: collapse;
		width:60%;
}

.sofarbar {
	background-color:#3180ae;
	color:white;
	text-align:center;
	}
.togobar{
	background-color:#63acd7;
	color:white;
	text-align:center;
}

.photostack{
	border-collapse:collapse
}

.photostack, .photostack img, .photostack td, .photostack tr {
	padding:0px;
	border:0;
	margin:0px;
	
}
.insig{
	text-align:center;
	font-size:8pt;
	font-variant:normal;
	font-family : arial,helvetica,sans-serif;
}

.photooptions ul {
	list-style:none
	}
.photooptions li {
	margin-bottom:10px
	}	
	
.photooptions img {
	vertical-align:middle
	}

.albumthumb{
text-align: center;
font-size: .7em;
float:left;
height:130px;
width:100px;
margin:15px;
border:10px solid #dcedf6;


}


.regotable {
	border:2px solid black;
	border-collapse:collapse;
	padding:1ex;
}

.regotable td {
	white-space:nowrap;
	border:1px solid black;
	padding:1ex;
}

 .caltable th {
	 text-align:center;
 }

 .caltable td {
 	padding:2px;
	font-size:.7em;
	font-weight:bold;
 }
 
 
.calhead a {
	text-decoration:none;
}
.calhead a:hover {
	text-decoration:underline;
}
.calhead img {
	vertical-align:middle;
	text-decoration:none;
}

.searchbutton {
-webkit-appearance: none;
    height:26px;
	color: #ffffff;
border-bottom-left-radius:0px;
border-top-left-radius:0px;    
border-bottom-right-radius: 8px;
    border-top-right-radius:8px;
	background: #00B6DE;


	border: 1px solid #134201;
	
	
		font-weight:bold;
		font-family:verdana;
		margin:0px;
letter-spacing:-1px;
	
		text-align:center;
		text-decoration:none;

font-size:9pt;
}

.searchinput{
height:26px;
-webkit-appearance: none;
border-bottom-right-radius:0px;
border-top-right-radius:0px;
	border-bottom-left-radius: 8px;
	border-top-left-radius:8px;
	border: 1px solid #000000; 
}
.searchContainer{
	padding: 60px 20px 0 0;

}

